<?php

function prshows($pr)
{

$tds="<tr style='border:5px solid white;border-left:0px;'><td width=10%% style='background:silver;'><div style='height:80%%;color:silver;'>-</td><td width=90%%><a style='color:#006699;text-decoration:none;' href='";
$prs="zones=all&regions=all&agents=all&agenttypes=all&terrys=all&items=all&ranges=all&subranges=all&starts=".date('Y-m-01')."&ends=".date('Y-m-t')."' target='_blank'>";

printf("<div style='position:relative;top:6%%;left:1%%;font-family:calibri;'>");
printf("<table style='width:90%%;color:#006699;font-size:13;border-collapse:collapse;'>");
printf("%svtprzonedashbs.php?%sMain summary</td></tr>",$tds,$prs);
printf("%svtprzonesalesrangesummary.php?%sSales Range</td></tr>",$tds,$prs);
printf("%svtprzonetgsummary.php?%sTarget achievement</td></tr>",$tds,$prs);
printf("%svtprzonetgrangesummary.php?%sRange achievement</td></tr>",$tds,$prs);
printf("%svtprzonetonnagerangesummary.php?%sTonnage Range</td></tr>",$tds,$prs);
printf("%svtprzonesalestrend.php?%sSales trend</td></tr>",$tds,$prs);
printf("%svtprzonerangetrend.php?%sRange trend</td></tr>",$tds,$prs);
printf("%svtprzonetonnagetrend.php?%sTonnage trend</td></tr>",$tds,$prs);
printf("%svtprzonetgtrend.php?%sSales achievemnt trend</td></tr>",$tds,$prs);
printf("%svtprzonetgrangetrend.php?%sRange achievement trend</td></tr>",$tds,$prs);
printf("%svtprzonetgtonnagetrend.php?%sTonnage achievement trend</td></tr>",$tds,$prs);
printf("%svtprzonesales.php?%sPeriodic sales</td></tr>",$tds,$prs);
printf("%svtprzonerangesales.php?%sPeriodic range sales</td></tr>",$tds,$prs);

printf("</table></div>");
}


function prrgshows($pr)
{

$tds="<tr style='border:5px solid white;border-left:0px;'><td width=10%% style='background:silver;'><div style='height:80%%;color:silver;'>-</td><td width=90%%><a style='color:#006699;text-decoration:none;' href='";
$prs="zones=all&regions=all&agents=all&agenttypes=all&terrys=all&items=all&ranges=all&subranges=all&starts=".date('Y-m-01')."&ends=".date('Y-m-t')."' target='_blank'>";

printf("<div style='position:relative;top:6%%;left:1%%;font-family:calibri;'>");
printf("<table style='width:90%%;color:#006699;font-size:13;border-collapse:collapse;'>");
printf("%svtprregiondashbs.php?%sMain summary</td></tr>",$tds,$prs);
printf("%svtprregionsalesrangesummary.php?%sSales Range</td></tr>",$tds,$prs);
printf("%svtprregiontgsummary.php?%sTarget achievement</td></tr>",$tds,$prs);
printf("%svtprregiontgrangesummary.php?%sRange achievement</td></tr>",$tds,$prs);
printf("%svtprregiontonnagerangesummary.php?%sTonnage Range</td></tr>",$tds,$prs);
printf("%svtprregionsalestrend.php?%sSales trend</td></tr>",$tds,$prs);
printf("%svtprregionrangetrend.php?%sRange trend</td></tr>",$tds,$prs);
printf("%svtprregiontonnagetrend.php?%sTonnage trend</td></tr>",$tds,$prs);
printf("%svtprregiontgtrend.php?%sSales achievemnt trend</td></tr>",$tds,$prs);
printf("%svtprregiontgrangetrend.php?%sRange achievement trend</td></tr>",$tds,$prs);
printf("%svtprregiontgtonnagetrend.php?%sTonnage achievement trend</td></tr>",$tds,$prs);
printf("%svtprregionsales.php?%sPeriodic sales</td></tr>",$tds,$prs);
printf("%svtprregionrangesales.php?%sPeriodic range sales</td></tr>",$tds,$prs);

printf("</table></div>");
}

function pragshows($pr)
{

$tds="<tr style='border:5px solid white;border-left:0px;'><td width=10%% style='background:silver;'><div style='height:80%%;color:silver;'>-</td><td width=90%%><a style='color:#006699;text-decoration:none;' href='";
$prs="zones=all&regions=all&agents=all&agenttypes=all&terrys=all&items=all&ranges=all&subranges=all&starts=".date('Y-m-01')."&ends=".date('Y-m-t')."' target='_blank'>";

printf("<div style='position:relative;top:6%%;left:1%%;font-family:calibri;'>");
printf("<table style='width:90%%;color:#006699;font-size:13;border-collapse:collapse;'>");
printf("%svtpragentdashbs.php?%sMain summary</td></tr>",$tds,$prs);
printf("%svtpragentsalesrangesummary.php?%sSales Range</td></tr>",$tds,$prs);
printf("%svtpragenttgsummary.php?%sTarget achievement</td></tr>",$tds,$prs);
printf("%svtpragenttgrangesummary.php?%sRange achievement</td></tr>",$tds,$prs);
printf("%svtpragenttonnagerangesummary.php?%sTonnage Range</td></tr>",$tds,$prs);
printf("%svtpragentsalestrend.php?%sSales trend</td></tr>",$tds,$prs);
printf("%svtpragentrangetrend.php?%sRange trend</td></tr>",$tds,$prs);
printf("%svtpragenttonnagetrend.php?%sTonnage trend</td></tr>",$tds,$prs);
printf("%svtpragenttgtrend.php?%sSales achievemnt trend</td></tr>",$tds,$prs);
printf("%svtpragenttgrangetrend.php?%sRange achievement trend</td></tr>",$tds,$prs);
printf("%svtpragenttgtonnagetrend.php?%sTonnage achievement trend</td></tr>",$tds,$prs);
printf("%svtpragentsales.php?%sPeriodic sales</td></tr>",$tds,$prs);
printf("%svtpragentrangesales.php?%sPeriodic range sales</td></tr>",$tds,$prs);

printf("</table></div>");
}
?>
